WordPress Plugin: 404-search-to-email

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.